Subject: Ticket Assigned - Store complaint - Racism and rudeness 4309480
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 04 May 2022 10:28:25 +0000

Hi Athar Mubark,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Store complaint - Racism and rudeness 4309480 Dear Center point,

Yesterday I was at your store at Dubai hills mall at 11 pm buying some stuff. When I was waiting to pay my bill at the casher counter. I waited, me, my 2 years old son and my wife for 10 minutes while the other cashers were talking on the phone and supporting other customers. When my turn came to pay, the casher went outside of the counter and starts supporting other costumer who came after me, then we waited again but it took more time so we asked the casher why you keep us waiting? she said the system is not working, so again we waited, then we decided to leave.
The time we left, I noticed another customer came to make payment, so I asked why other customers are able to pay but not me, the rude lady said when you were waiting, the system was not working and when other customer came the system started working again.

This story made me feel very bad as your staff fooling me as I noticed that the other customer were from other nationality.

When I raise my voice Mostafa the casher came to the counter and simply took the payment from me very fast and requested me not to make a complaint.
I told Mostafa that I want to make official complaint so he directed me to Emaar info counter outside the store, which I did and they told me that they spoke to the manager Faizan and he will contact me today morning which never happened. So I called the contact center and submitted the complaint through the phone refer# 4309480

This was very bad experience for me at your store which I visited for the first time at the new mall and I need to see an action taken against the rude lady from Philippines and Compensation for my wasted time.

Thanks,

__________________________________________________

Amr Seif
Administrator - Venue Services
Venue Commercials Department
Dubai World Trade Centre
.........................................................................................................................................................................................................................................
P.O.Box: 9292, Dubai, United Arab Emirates | Tel: +97143086291 | | Mobile: 050 8232703 | www.dwtc.com

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4309577